-- lib/gettext.lua
-- $Id: gettext.lua,v 1.2 2005/01/23 10:17:25 cpressey Exp $
-- Wrapper functions for gettext in dfuibe_lua.

-- BEGIN lib/gettext.lua --

function _(str, ...)
	return string.format(gettext(str), unpack(arg))
end

--
-- Initialize the gettext interface.
--
return init_gettext()

-- END of lib/gettext.lua --
